[Pkg-ossec-devel] [SCM] Git repository for pkg-ossec branch, master, updated. f89fb2c00b1a2606035e5cd0e35b4ebe99f049ac
Javier Fernandez-Sanguino
jfs at debian.org
Wed Aug 29 16:31:33 UTC 2012
The following commit has been merged in the master branch:
commit d2bf9221633eff82cf9d523d4961e280edd00439
Author: Javier Fernandez-Sanguino <jfs at debian.org>
Date: Wed Aug 29 01:40:15 2012 +0200
Indent properly
diff --git a/debian/ossec-hids-agent.init b/debian/ossec-hids-agent.init
index 520d46f..9369946 100755
--- a/debian/ossec-hids-agent.init
+++ b/debian/ossec-hids-agent.init
@@ -77,30 +77,30 @@ do_test_rules()
#
do_start()
{
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been started
- # 1 if daemon was already running
- # 2 if daemon could not be started
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been started
+ # 1 if daemon was already running
+ # 2 if daemon could not be started
}
do_stop() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been stopped
- # 1 if daemon was already stopped
- # 2 if daemon could not be stopped
- # other if a failure occurred
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been stopped
+ # 1 if daemon was already stopped
+ # 2 if daemon could not be stopped
+ # other if a failure occurred
}
do_status() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
- return $?
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
+ return $?
}
diff --git a/debian/ossec-hids-local.init b/debian/ossec-hids-local.init
index 76a0e98..30bff28 100755
--- a/debian/ossec-hids-local.init
+++ b/debian/ossec-hids-local.init
@@ -77,30 +77,30 @@ do_test_rules()
#
do_start()
{
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been started
- # 1 if daemon was already running
- # 2 if daemon could not be started
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been started
+ # 1 if daemon was already running
+ # 2 if daemon could not be started
}
do_stop() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been stopped
- # 1 if daemon was already stopped
- # 2 if daemon could not be stopped
- # other if a failure occurred
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been stopped
+ # 1 if daemon was already stopped
+ # 2 if daemon could not be stopped
+ # other if a failure occurred
}
do_status() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
- return $?
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
+ return $?
}
diff --git a/debian/ossec-hids-server.init b/debian/ossec-hids-server.init
index 989f63a..574b218 100755
--- a/debian/ossec-hids-server.init
+++ b/debian/ossec-hids-server.init
@@ -77,30 +77,30 @@ do_test_rules()
#
do_start()
{
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been started
- # 1 if daemon was already running
- # 2 if daemon could not be started
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control start $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been started
+ # 1 if daemon was already running
+ # 2 if daemon could not be started
}
do_stop() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
- return $?
- # TODO REVIEW - Return
- # 0 if daemon has been stopped
- # 1 if daemon was already stopped
- # 2 if daemon could not be stopped
- # other if a failure occurred
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control stop $OUT"`
+ return $?
+ # TODO REVIEW - Return
+ # 0 if daemon has been stopped
+ # 1 if daemon was already stopped
+ # 2 if daemon could not be stopped
+ # other if a failure occurred
}
do_status() {
- [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
- `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
- return $?
+ [ -z "$DEBIAN_SCRIPT_DEBUG" ] && OUT=">$LOGFILE 2>&1"
+ `eval "${DIRECTORY}/bin/ossec-control status $OUT"`
+ return $?
}
--
Git repository for pkg-ossec
More information about the Pkg-ossec-devel
mailing list